Ace::Graphics::Fk(3pm)

NAME
Ace::Graphics::Fk - A dummy feature object used for generating panel key tracks

SYNOPSIS
None. Used internally by Ace::Graphics::Panel.

DESCRIPTION
None. Used internally by Ace::Graphics::Panel.

SEE ALSO
Ace::Sequence,Ace::Sequence::Feature, Ace::Graphics::Track,Ace::Graphics::Glyph, GD

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.